Subject: RE: bug#3395: 23.0.94; Remove colon after option etc. name

From: "Drew Adams" <[email-masked]>
Date: Tue, 26 May 2009 16:54:11 -0700

Sorry, I forgot to say that this is for Customize buffers. This is about the
colon immediately after the name of the thing being customized.